<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoUsuarioModel.class.php");

    $modelo = new TipoUsuarioModel();
	$rows = $modelo->autoIncrementTipoUsuario();

	echo json_encode($rows);